.areaclass
{
width:400px;
max-width:50%;


}
.question2
{
padding:15px;
margin-top:8px;

}
.question_title2
{
font-family: MyriadBold;
max-width:100%;
font-size:18px;
color:#819610;
text-decoration: underline; 
line-height:0.8;
}
.question_title23
{
font-family: MyriadBold;
max-width:100%;
font-size:18px;
color:#efa232;
text-decoration: underline; 
line-height:0.8;
}
.author
{
font-family: MyriadBold;
font-size:18px;
color:#819610;
float:left;
}
.time_question2
{
font-size:14px;
color: black;
margin-left:6px;
float:left;

}
.question_text2
{
font-size:14px;
}

.question23
{
padding:15px;
background-color:#e8e8e8;
margin-top:0px;
}

.file
{
background-color:#9eb21a;

}

.file_upload {
  position: relative;
  overflow: hidden;
 
  background: #9eb21a;

  font-size: 14px;
  line-height: 1;
  text-align: center;
  padding: 10px;
  width: 150px;
float:left;
  }
 .together
 {
 
 
 }.file_upload input[type=file] {
  position: absolute;
  top: 0; right: 0;
 
  font-size: 200px;
 
  opacity: 0;
  filter: alpha(opacity=0);
 
  cursor: pointer;
}
.hueta
{
margin-top:8px;

}



.margine
{
margin-top:8px;
}
.headofbrand
{
float:left; 

}
.logobrands
{
width:200px;
margin: 7px 37px 7px 0; 
 border: 1px solid #819610;
}
#brand .comments_count
{
float: left;
margin-top:16px;
margin-left:16px;
color:#819610;
}
h3
{
font-size:18px;
font-family: MyriadBold;
margin-top: 15px;
}
#brand .like-widget
{
float: left; 
margin-left:25px;
}
 .oncenter
{
width:200px;
text-align:center;
}
#brand
{
padding-right:14px;
}
#brand h4
{
padding-top:22px;
font-family: MyriadBold;
font-size:18px;
color:#819610;
line-height:0.8;
}

#brand .brand_content
{
font-size:14px;
font-family: Myriad;
line-height: 20px;
}

#brand .brand_content ul {
line-height: normal;
margin-left: 20px}

.gs_name a {
	max-width: 55%;
	display: inline-block;
}


.gs_block a {
  word-break: break-word;
}
